* {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
  float: left;
	color: #000000;
	background-color: #d9ecff;
	text-align: left;
	margin: 0;
	padding: 0;
  width: 100%;
	min-width: 600px;
}

body, table {
  font-size: 10pt;
}

p {
  margin: 0.5em 0 0 0;
  text-align: justify;
}

a {color: #006CD9;}
a:link, a:visited {
  color: #006CD9;
  text-decoration:none;
}
a:hover {
  color: #D99100;
}

ul {margin-top:10px;}
hr {color: #409fff; background-color: #409fff; height: 1px; border: 0px;}

#menu {
  border: 0px;
  background: url(../img/tmenu_pha_sn.jpg) no-repeat;
  background-attachment:scroll;
  background-position: left top;
  float: left;
  width: 200px;
  margin: 0 0 100px 0;
  padding: 0px;
}
#menu td {
  height: 300px;
  vertical-align: top;
  padding-top: 2em;
}
#menu a {
  display: block;
  position: static;
  font-weight: bold;
/*  width: 180px; */
  padding: 2px 9px 2px 9px;
  margin: 0;
}
#menu a:link, #menu a:visited {
  color: #006CD9;
  text-decoration:none;
}
#menu a:hover {
  color: #D99100;
  background-color: #fff2b2;
}

#menu a.active { border-left: 3px solid #D99100; padding-left: 6px;}

h1.abstract {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  border-bottom: solid 1px black;
}
h2.abstract {
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
  margin: 1.5em 0 0 0;
}
h3.abstract {
  font-size: 1em;
  text-align: center;
  font-weight: normal;
  margin: 0.5em 0 0 0;
}
h4.abstract {
  font-size: 1em;
  text-align: center;
  font-weight: normal;
  margin: 0.5em 0 0.5em 0;
}

/*
  color: #B37700; background-color: #FFD500;
*/
span.bold {
  color: #B37700;
  font-weight: bold;
  padding: 1px 5px 1px 0px;
  margin-right: 5px;
}
div.bold {
  color: #B37700;
  font-weight: bold;
  padding: 1px 5px 1px 0px;
  margin-right: 5px; margin-top: 15px;
}

span.email {
  font-family: Courier, monospace;
  text-decoration: underline;
  color: #006CD9;
}

h3 {
  font-size: 1em;
  font-weight: bold;
}

/*@@*/
h1.announcement {
  font-size: 2em;
  font-weight: bold;
  margin: 0.5em 0 0.5em 0;
  text-align: center;
}
/*@@*/
h2.announcement {
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  text-align: center;
}


#page {
  padding: 1em;
  width: 98%;
}

#title {
  margin: 0;
  color: #0059B3;
  background-color: #00BFFF;
  border-top: 1px solid #0059B3;
  border-bottom: 1px solid #0059B3;
  width: 100%; height: 140px;
}

#title td {padding: 5px 10px 10px 10px; vertical-align: top;}

#title h1 {
  font-size: 2em;
  font-weight: bold;
  margin: 0.5em 0 0.5em 0;
  text-align: center;
}
#title h2 {
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  text-align: center;
}

#page-content {
  margin: 0 0 0 200px;
  padding: 1em 2em 1em 2em;
  min-height: 400px;
}

#page-content p {margin-top: 15px;}
#page-content h1 {
  color: #B37700;
  font-size: 1.2em;
  text-align: left;
  font-weight: bold;
  margin: 1.8em 0 0 0;
}
#page-content h2 {
  font-size: 1.1em;
  text-align: left;
  font-weight: bold;
  margin: 0.5em 0 0 0;
}
#page-content h3 {
  font-size: 1em;
  text-align: left;
  font-weight: bold;
  margin: 0.5em 0 0 0;
}

#page-content-abstracts {
  margin: 0 0 0 200px;
  padding: 1em 2em 1em 2em;
  min-height: 400px;
}

#page-content-abstracts p {margin-top: 15px;}

#page-content-abstracts h1 {
  color: #B37700;
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
  margin: 1.8em 0 0 0;
}
#page-content-abstracts h2 {
  font-size: 1em;
  text-align: center;
  font-weight: normal;
  margin: 0.5em 0 0 0;
}
#page-content-abstracts h3 {
  font-size: 1em;
  text-align: center;
  font-weight: normal;
  margin: 0.5em 0 0.5em 0;
}
#page-content-abstracts h5 {
  font-size: 1.2em;
  font-weight: oblique;
  margin: 1.2em 0 0em 0;
  color:#B37700;
}

#footer {
  border-top: dashed 1px #0059B3; padding-top: 7px; clear: left;
}

.list {border-left: 2px solid #e5f2ff; border-top: 2px solid #e5f2ff;
       border-right: 1px solid #409fff; border-bottom: 1px solid #409fff;
       padding: 0px; margin-top: 10px;
       font-size: 0.8em;}
.list tr {background-color: #bfdfff;}
.list tr.odd {background-color: #a6d2ff;}
.list th {border-right: 1px solid #80bfff; border-bottom: 1px solid #80bfff; padding: 5px 10px;}
.list td {border-right: 1px solid #80bfff; border-bottom: 1px solid #80bfff; padding: 3px 10px;}

.img {background-color: #BFDFFF; padding: 2px; margin: 2px;
      border-left: 2px solid #E5F2FF; border-top: 2px solid #E5F2FF;
      border-right: 1px solid #409FFF; border-bottom: 1px solid #409FFF;}

@media print {
  body {color: #000000; background-color: #ffffff;}
  #page {
    width: 100%;
  }
  #menu {
    display: none;
  }
  #page-content {
    margin: 0 0 0 0;
    min-height: 10px;
  }
  #page-content-abstracts {
    margin: 0;
    min-height: 10px;
  }
  #footer * {
    display: none;
  }
}

a.name {color:#007;}

.col {display:inline-block;padding:2px 0px 2px 0px;vertical-align:top;}
.l12 {width:100%;}
.l10 {width:83%;}
.l8 {width:66%;}
.l6 {width:50%;}
.l2 {width:16%;}

.prgchair,
.break {margin-top:0.4em;font-style:italic;color:#007;}

.btn, .btn-flat {display:inline-block;text-align:center;padding:8px;}
.orange {background-color:#ddd;float:right;}
.lighten-1 {background-color:#fff;}
.lighten-3 {background-color:#ddd;}
.disabled {background-color:#ddd;}

.small {padding:1px;padding-left:3px;padding-right:4px; border:1px solid #999;}